The maximum number of ipqos profiles which the system supports.
Sources for this description
Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
OID reference
1.3.6.1.4.1.6321.1.2.3.1.99.8
The maximum number of ipqos profiles which the system supports.
Identification
{1 3 6 1 4 1 6321 1 2 3 1 99 8}
Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.
The displayed source records contain one distinct definition. Compare its source records.
asMaxNumOfIpqosProfiles OBJECT-TYPE
SYNTAX INTEGER
ACCESS read-only
STATUS mandatory
DESCRIPTION
"The maximum number of ipqos profiles which the system supports."
::= { accessSwitchCommonATM 8 }
Meaning
Identical descriptions are grouped. Different wording and device-specific notes are retained.
The maximum number of ipqos profiles which the system supports.
Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
Evidence
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Status in source: mandatory.
Names: asMaxNumOfIpqosProfiles
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"asMaxNumOfIpqosProfiles",
"OBJECT-TYPE",
"SYNTAX",
"INTEGER",
"ACCESS",
"read-only",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"The maximum number of ipqos profiles which the system supports.\"",
"::=",
"{",
"accessSwitchCommonATM",
"8",
"}"
],
"syntax_tree": [
[
"SimpleSyntax",
"INTEGER"
],
null,
[
"MaxAccessPart",
"read-only"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"The maximum number of ipqos profiles which the system supports."
],
null,
null,
null,
null
]
}Vendor MIB copy from the LibreNMS archive.
Module: E5-110-AS-ATM-MIB
See published definition above
{'RFC-1212': ['OBJECT-TYPE'], 'SNMPv2-TC': ['RowStatus'], 'E5-110-MIB': ['accessSwitchCommonATM'], 'SNMPv2-SMI': ['Unsigned32'], 'RFC1155-SMI': ['Counter'], 'RFC1213-MIB': ['ifIndex', 'DisplayString'], 'Q-BRIDGE-MIB': ['VlanIndex', 'PortList']}Related source files and packages:
Same file in Observium Community.
Registration
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.6321.1.2.3.1.99.1 | asMaxNumOfChannels | 0 | 0 | |
| 1.3.6.1.4.1.6321.1.2.3.1.99.2 | asChannelTable | 1 | 7 | |
| 1.3.6.1.4.1.6321.1.2.3.1.99.3 | asMaxNumOfChannelProfiles | 0 | 0 | |
| 1.3.6.1.4.1.6321.1.2.3.1.99.6 | asChannelProfileTable | 1 | 10 | |
| 1.3.6.1.4.1.6321.1.2.3.1.99.7 | asChannelStatusTable | 1 | 5 | |
| 1.3.6.1.4.1.6321.1.2.3.1.99.9 | asIpqosProfileTable | 1 | 5 | |
| 1.3.6.1.4.1.6321.1.2.3.1.99.10 | asIpqosProfileQueueTable | 1 | 5 | |
| 1.3.6.1.4.1.6321.1.2.3.1.99.11 | asShapingMode | 0 | 0 |